body {

	/*background: linear-gradient(90deg, white, gray);*/



	background-color: #DAD7D6;

}

body, h1, p, a, img {

	font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;

	font-weight: normal;

	margin: 0;

	padding: 0;

	text-align: center;
	color:#000 !important;

}

.container {

	margin-left: auto;

	margin-right: auto;

	margin-top: 75px;

	max-width: 950px;

	padding-right: 15px;

	padding-left: 15px;

	text-align: center;

}

.header {

	width: 100%;

	height: 450px;

	text-align: center;

	background-image: url(../images/header.jpg);

	background-repeat: round;

	padding-right: 0px;

	padding-left: 0px;

	text-align: center;

	display: inline-block;

}

.logo {

	margin-left: auto;

	margin-right: auto;

	margin-top: 50px;

	margin-bottom: 25px;

	max-width: 700px;

	padding-right: 0px;

	padding-left: 0px;

	text-align: center;

}

.row:before, .row:after {

	display: table;

	content: " ";

}

h1 {

	font-size: 24px;

	font-weight: 300;

	margin: 0 0 5px 0;

	color: #EF2B8C;

}

h2 {

	font-size: 13px !important;

	font-weight: 300 !important;

	margin: 0 0 25px 0 ;

	color: #000000;

	text-transform: uppercase;

	line-height: 20px !important;

}

h3 {

	font-size: 17px;

	font-weight: 600;

	margin: 0 10 10px 0;

	color: #FFFFFF;

}

.Column h3 {

	font-size: 17px;

	font-weight: 300;

	margin-bottom: 10px;

	margin-top: 10px;

	color: #FFF;

	background: #C30234;

}

.lead {

	font-size: 17px;

	font-weight: 300;

	margin-bottom: 10px;

	margin-top: 10px;

	color: #FFF;

	background: #C30234;

	padding: 20px;

	width: 30%;

	float: left;

}

.Row {

	display: table;

	/* width: 100%; */



	table-layout: fixed; /*Optional*/

	margin-left: auto;

	margin-right: auto;/*max-width:1200px;*/

	margin-bottom:50px;

}

.Column {

	display: table-cell;

	background-color: #C30234; /*Optional*/

	margin: 10px;

	padding: 20px;

	float: left;

	border-radius: 100%;

}

p {

	margin: 0 0 10px;

	text-align: center;

}

a {

	color: #000000;

	text-decoration: none;

}

a:hover {

	color: #666668;

	text-decoration: none;

}

.swiper-slide a img {

    width: 100%;

}

.products_wrap ._product_heading {

    text-align: center;

    font-size: 30px;

    font-weight: 600;

    color: #C30234;

}

.product_details h4 {

    font-size: 12px;
	font-weight:bold;

    margin: 5px 0px;

}

.product_details .default-btn {

    background: #C30234;

    color: #fff;

    border: 0px;

    width: 100%;

    padding: 10px 0px;

    text-transform: uppercase;

    font-size: 18px;

}

.swiper-slide {

    border: 1px solid #C30234;

    width: 327.75px !important;

}

.product_details .default-btn:hover {

    background: #77001e;

    transition: all ease 0.5s;

    cursor: pointer;

}

.product_details a {

    line-height: 0;

}

.product_details a:hover {

	 transition: all ease 0.5s;

}

.16_gb_card

{

	color: #121212;

    text-align: left;

    padding-left: 30px;

    text-transform: uppercase;

    font-size: 20px;

    margin: 10px 0;

}

.product_price

{

	position:absolute;

	top:0px;

	

}

.swiper-slide a

{

	position:relative;

}

.product_price {

    position: absolute;

    top: 0px;

    float: right;

    right: 0px;

    background: #343132;

    color: #fff;

    padding: 10px 10px;

    line-height: 1;

}





.sec_01 {

    width: 15%;

    display: inline-block;

    position: relative;

	margin: 10px;

}

.products_wrap h2 {
    background: #9E032A;
    width: 30%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 30px;
    padding: 15px;
    z-index: 99;
    position: relative;
    color: #fff;
    top: 0px;
    font-weight: 600;
    margin-top: 10px;
}




.products_wrap h2:after, .products_wrap h2:before {

	top: 100%;

	left: 50%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	

}



.products_wrap h2:after {

    border-color: rgba(136, 183, 213, 0);

    border-top-color: #9E032A;

    border-width: 15px;

    margin-left: -15px;

}





.products_wrap {

    width: 100%;

    margin: 0 auto;

}

.sec_01:hover.overlay_image

{

	transform:scale(1);

}

.overlay_image {

    position: absolute;

    top: 0px;

	transform:scale(0);

}



.sec_01 img {

    width: 100%;

	position:relative;

}

.products_wrap_main

{

	width:100%;
	background-color:#fff;

	

	margin-bottom:30px;

	float:left;

}



.product_details p {

    padding: 0 32px;

}



.description {

	width:70%;

	    margin: 0 auto;



}

/*-------------------*/

/*---------------08-02-18--------------*/





.item.slides img {
    border: 1px solid #ccc;
    padding: 10px;
	max-height:220px;

}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 0 !important;
    z-index: 15;
    width: 100% !important;
    padding-left: 0;
    margin-left: 0 !important;
    text-align: center;
    list-style: none;
    right: 0;
    margin: 0 auto;
    bottom: -45px !important;
}

.take-sapce.clearfix {
    width: 100%;
    height: 100px;
}

img.img-responsive.but {
    width: 100%;
    height: auto;
}











 @media (max-width: 800px) {

.logo {

	max-width: 250px;

}

.logo img {

	max-width: 250px;

}

h2 {

	font-size: 12px;

	color: #000000;

	text-transform: uppercase;

}

.h1 {

	font-size: 15px;

}

.header {

	height: 300px;

	width: 100%;

	text-align: center;

	background-image: url(../images//header_mobile.jpg);

	background-repeat: round;

}

.Row {

	display: table;

	table-layout: fixed; /*Optional*/

	border-spacing: 10px; /*Optional*/

}

.Column {

	display: table-cell;

	background-color: #C30234; /*Optional*/

	padding: 20px;

	max-width: 800px;

}







 }

 

 @media only screen and (max-width: 800px)  {
	 
	 .sec_01

 {

	 width:40%;

	 margin-bottom:10px;

 }
 
 .carousel-indicators{ bottom:30px !important;}
 

  }

 

 

 @media only screen and (min-width: 667px) and (max-width: 1024px)

 {

 .sec_01 {

    width: 30%;

    position: relative;

    margin-bottom: 30px;

   

}

.carousel-indicators{ bottom:30px !important ;}



 }

  @media only screen and (max-width: 450px)  {
	  
	  .sec_01{

	 width:90%;

	 margin-bottom:10px;

 }
 
 .carousel-indicators{ bottom:30px !important ;}
 
 

 
 }







 
